{
    "codegenerator_checksum": "23dff82a4745f67041012080b05ec367c2dd44c6bb02974143b227ba49682b6f",
    "timestamp": "2024-01-10 19:06:30",
    "dtc_table_data": [
        {
            "num": 0,
            "title": "No Error",
            "description": "No Error"
        },
        {
            "num": 1,
            "title": "Ölvorrat leer",
            "description": "Ölvorrat ist komplett leer. Den Ölvorrat auffüllen und im Menu 'Wartung' zurück setzen"
        },
        {
            "num": 2,
            "title": "Ölvorrat niedrig",
            "description": "Ölvorrat ist unter der Warnschwelle. Den Ölvorrat demnächst auffüllen und im Menu 'Wartung' zurück setzen"
        },
        {
            "num": 3,
            "title": "kein EEPROM erkannt",
            "description": "Es wurde kein EEPROM gefunden. Dies lässt einen Hardware-Defekt vermuten."
        },
        {
            "num": 4,
            "title": "EEPROM CFG Checksumme",
            "description": "Die Checksumme der Config-Partition des EEPROM ist ungültig. Setzen sie den EEPROM-Bereich 'CFG' im Menu 'Wartung' zurück"
        },
        {
            "num": 5,
            "title": "EEPROM PDS Checksumme",
            "description": "Die Checksumme der Betriebsdaten-Partition des EEPROM ist ungültig. Setzen sie den EEPROM-Bereich 'PDS' im Menu 'Wartung' zurück"
        },
        {
            "num": 6,
            "title": "EEPROM PDS Adresse",
            "description": "Die Adresse der Betriebsdaten-Partition im EEPROM ist ungültig. Setzen sie den EEPROM-Bereich 'PDS' im Menu 'Wartung' zurück"
        },
        {
            "num": 7,
            "title": "EEPROM Version falsch",
            "description": "Die Layout-Version des EEPROM stimmt nicht mit der Firmware-Version überein. Setzen sie den EEPROM-Bereich 'CFG' im Menu 'Wartung' zurück"
        },
        {
            "num": 8,
            "title": "Flashspeicher Fehler",
            "description": "Der Flashspeicher konnte nicht initialisiert werden. Aktualisieren sie Flash & Firmware"
        },
        {
            "num": 9,
            "title": "Flashversion falsch",
            "description": "Die Version des Flashspeicher stimmt nicht mit der Firmware-Version überein. Aktualisieren sie den Flash mit der passenden Update-Datei"
        },
        {
            "num": 10,
            "title": "Keine GPS-Verbindung",
            "description": "Es wurde kein GPS-Signal über die serielle Schnittstelle empfangen, Prüfen sie die Verbindung und das GPS-Modul"
        },
        {
            "num": 11,
            "title": "CAN-Transceiver Error",
            "description": "Es konnte keine Verbindung zum CAN-Transceiver hergestellt werden. Prüfen Sie die Hardware auf Defekte"
        },
        {
            "num": 12,
            "title": "Keine CAN-Verbindung",
            "description": "Es konnte kein CAN-Signal empfangen werden. Prüfen sie die Verbindung und die Einstellungen"
        },
        {
            "num": 13,
            "title": "Config-Validierung",
            "description": "Ein oder mehrer Einstellungswerte sind ausserhalb plausibler Werte. Prüfen Sie Ihre Einstellungen"
        },
        {
            "num": 14,
            "title": "Dummy-DTC Info",
            "description": "Ein Dummy-DTC der Schwere \"Info\" für Debugging-Zwecke"
        },
        {
            "num": 15,
            "title": "Dummy-DTC Warnung",
            "description": "Ein Dummy-DTC der Schwere \"Warnung\" für Debugging-Zwecke"
        },
        {
            "num": 16,
            "title": "Dummy-DTC Kritisch",
            "description": "Ein Dummy-DTC der Schwere \"Kritisch\" für Debugging-Zwecke"
        },
        {
            "num": 17,
            "title": "Last Error",
            "description": "Last Error"
        }
    ]
}